Information on source package resteasy

Available versions

ReleaseVersion
jessie3.0.6-2
buster3.1.0-2
sid3.1.0-2

Open issues

BugjessiebustersidDescription
CVE-2016-9606vulnerable (no DSA)vulnerablevulnerable
CVE-2016-7050vulnerable (no DSA)fixedfixedSerializableProvider in RESTEasy in Red Hat Enterprise Linux Desktop ...
CVE-2016-6348vulnerable (no DSA)vulnerablevulnerableJacksonJsonpInterceptor in RESTEasy might allow remote attackers to ...
CVE-2016-6347vulnerable (no DSA)vulnerablevulnerableCross-site scripting (XSS) vulnerability in the default exception ...
CVE-2016-6346vulnerable (no DSA)vulnerablevulnerableRESTEasy enables GZIPInterceptor, which allows remote attackers to ...
CVE-2016-6345vulnerable (no DSA)vulnerablevulnerableRESTEasy allows remote authenticated users to obtain sensitive ...

Resolved issues

BugDescription
CVE-2014-7839DocumentProvider in RESTEasy 2.3.7 and 3.0.9 does not configure the ...

Search for package or bug name: Reporting problems